@charset "UTF-8";

/*main
----------------------------------------*/
.recruit_main {
	padding: 13.7rem 2rem 0;
}
.recruit_main_inner {
	max-width: 124rem;
	margin: 0 auto;
}
.recruit_main::before {
	content: '';
	display: block;
	width: 47.1rem;
	height: 48.4rem;
	background: url(../../img/recruit/main_bg_01.png) no-repeat left top / 100% auto;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: .5s;
}
.recruit_main figure {
	border-radius: 1rem;
	overflow: hidden;
	opacity: 0;
	transition: .5s;
	transition-delay: .2s;
}
.recruit_main h1 {
	font-size: 4rem;
	color: #898788;
	letter-spacing: .2em;
	position: absolute;
	bottom: 9.6rem;
	left: -1.7rem;
	opacity: 0;
	transition: .5s;
	transition-delay: .4s;
}
.recruit_main.show::before,
.recruit_main.show figure,
.recruit_main.show h1 {
	opacity: 1;
}
.recruit_main h1 > span {
	display: inline-block;
}
.recruit_main h1 > span::before {
	content: '';
	display: block;
	background: #fff;
	position: absolute;
	top: .5rem;
	left: 0;
	right: 0;
	bottom: .5rem;
}
@media only screen and (max-width: 768px) {
	.recruit_main {
		padding: 11.9rem 2rem 0;
	}
	.recruit_main::before {
		width: 27.5rem;
		height: 28.2rem;
	}
	.recruit_main figure img {
		height: 43rem;
		object-fit: cover;
	}
	.recruit_main h1 {
		font-size: 3rem;
		letter-spacing: .1em;
		bottom: 1.4rem;
		left: -1rem;
	}
	.recruit_main h1 > span {
		padding: .25rem 0 .4rem;
	}
	.recruit_main h1 > span::before {
		top: .2rem;
		left: 0;
		right: 0;
		bottom: .5rem;
	}
}

/*message
----------------------------------------*/
.recruit_message_inner {
	max-width: 124rem;
	margin: 0 auto;
	padding-bottom: 13.7rem;
	display: flex;
}
.recruit_message_ttl {
	width: 53.5rem;
	padding-top: 12.3rem;
	margin-bottom: -20rem;
}
.recruit_message_ttl h2 {
	position: sticky;
	top: 12.3rem;
	left: 0;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02em;
	color: #C7C8C8;
	padding-left: 1.9rem;
}
.recruit_message_ttl h2::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #C7C8C8;
	border-radius: 50%;
	position: absolute;
	top: .7rem;
	left: 0;
}
.recruit_message_box {
	flex: 1;
	padding: 11.2rem 0 0;
}
.recruit_message_box h3 {
	font-size: 3.6rem;
	line-height: 1.6667;
	margin-bottom: 2.6rem;
}
.recruit_message_box h3 + p {
	font-size: 1.8rem;
	line-height: 2;
}
.recruit_message_box h4 {
	margin: 6.9rem 0 1.1rem;
	font-size: 3rem;
	line-height: 2;
}
.recruit_message_box h4 + p {
	font-size: 1.5rem;
}
@media only screen and (max-width: 768px) {
	.recruit_message_inner {
		margin: 0 2rem;
		padding-bottom: 7.1rem;
		display: block;
	}
	.recruit_message_ttl {
		width: auto;
		padding-top: 7.4rem;
		margin-bottom: 0;
	}
	.recruit_message_ttl h2 {
		position: relative;
		top: auto;
		left: auto;
	}
	.recruit_message_box {
		padding: 6.3rem 0 0;
	}
	.recruit_message_box h3 {
		font-size: 2.6rem;
		line-height: 1.6154;
		margin: 0 1rem 2.3rem 0;
	}
	.recruit_message_box h3 + p {
		font-size: 1.4rem;
		line-height: 2.2857;
	}
	.recruit_message_box h4 {
		margin: 3.7rem 0 1.3rem;
		font-size: 2rem;
		line-height: 1.6;
	}
	.recruit_message_box h4 + p {
		width: 22.6rem;
		font-size: 1.4rem;
		line-height: 2.5714;
	}
}

/*facts
----------------------------------------*/
.recruit_facts_main {
	position: sticky;
	top: 0;
	left: 0;
}
.recruit_facts_wrap {
	background: #F3F3F3;
}
.recruit_facts_inner {
	max-width: 124.3rem;
	margin: 0 auto;
}
.recruit_facts_head {
	display: flex;
	align-items: flex-end;
	padding: 8.9rem 0 8.1rem;
}
.recruit_facts_head h2 {
	width: 43.2rem;
	display: flex;
	align-items: flex-start;
}
.recruit_facts_head h2 span {
	writing-mode: vertical-rl;
	color: #898788;
	font-size: 3rem;
	letter-spacing: .13em;
}
.recruit_facts_head h2 span:first-child {
	margin-left: -.5rem;
}
.recruit_facts_head h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	letter-spacing: .015em;
	padding-top: 1.8rem;
	margin-left: -.2rem;
}
.recruit_facts_head h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #C7C8C8;
	position: absolute;
	top: -.1rem;
	left: .1rem;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
}
.recruit_facts_head p {
	font-size: 1.5rem;
	line-height: 2.4;
	margin-bottom: .6rem;
	flex: 1;
}
.recruit_facts_list {
	display: grid;
	margin: 0 -1.6rem 13.2rem;
	grid-template-columns: repeat(4, 1fr);
}
.recruit_facts_list figure {
	max-width: 27.8rem;
	margin: 0 auto 2rem;
	padding-bottom: 2.4rem;
}
.recruit_facts_list figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: .15em;
}
.recruit_facts_list h3 {
	font-size: 1.5rem;
	margin-bottom: .3rem;
}
.recruit_facts_list li {
	padding: 1rem 2rem 4.4rem;
	border-bottom: .1rem solid #E9E5E5;
	border-left: .1rem solid #E9E5E5;
}
.recruit_facts_list li:nth-child(4n+1) {
	border-left: 0;
}
.recruit_facts_list li:nth-child(n+5) {
	padding-top: 3.4rem;
}
.recruit_facts_list li:nth-last-child(-n+4) {
	border-bottom: 0;
}
.recruit_facts_list li p {
	font-size: 1.4rem;
	line-height: 2;
	margin-right: .5rem;
}
.recruit_facts_list li a {
	width: fit-content;
	margin: 2.4rem auto 0;
	font-size: 1.3rem;
	font-weight: 700;
	display: block;
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	.recruit_facts_inner {
		max-width: 36.2rem;
	}
	.recruit_facts_head {
		padding: 6.5rem 0 4.7rem;
		align-items: flex-start;
	}
	.recruit_facts_head h2 {
		width: 11rem;
		margin-left: -.3rem;
	}
	.recruit_facts_head h2 span {
		letter-spacing: 0;
	}
	.recruit_facts_head h2 .en {
		margin-top: .2rem;
	}
	.recruit_facts_head p {
		font-size: 1.4rem;
		line-height: 2;
		margin: .2rem 0 0;
	}
	.recruit_facts_list {
		margin: 0 0 7.8rem;
		grid-template-columns: repeat(2, 1fr);
		border-top: .1rem solid #E9E5E5;
	}
	.recruit_facts_list figure {
		max-width: none;
		margin: 0 0 .7rem;
		padding-bottom: 2.2rem;
	}
	.recruit_facts_list figure img {
		width: 100%;
	}
	.recruit_facts_list figcaption {
		font-size: 1.4rem;
	}
	.recruit_facts_list h3 {
		font-size: 1.4rem;
		margin-bottom: 0;
	}
	.recruit_facts_list li {
		overflow: hidden;
		padding: 3rem .9rem 4.1rem 0;
		border-bottom: .1rem solid #E9E5E5 !important;
	}
	.recruit_facts_list li:nth-child(2n) {
		padding-left: .9rem;
		padding-right: 0;
	}
	.recruit_facts_list li:nth-child(2n+1) {
		border-left: 0;
	}
	.recruit_facts_list li:nth-child(n+3) {
		padding-top: 4rem;
	}
	.recruit_facts_list li:nth-last-child(-n+2) {
		border-bottom: 0 !important;
	}
	.recruit_facts_list li p {
		line-height: 1.5714;
		margin-right: 0;
	}
	.recruit_facts_list li a {
		margin: 1.4rem .5rem 0 auto;
	}
}

/*interview
----------------------------------------*/
.recruit_interview {
	padding: 11.2rem 0 12rem;
	border-bottom: .1rem solid #C7C8C8;
}
.recruit_interview::before {
	content: '';
	display: block;
	width: 38.5rem;
	height: 39.5rem;
	background: url(../../img/recruit/interview_bg_01.png) no-repeat left top / 100% auto;
	position: absolute;
	top: 0;
	left: 0;
}
.recruit_interview_inner {
	max-width: calc(50% + 62rem);
	margin: 0 0 0 auto;
	display: flex;
}
.recruit_interview h2 {
	width: 21.1rem;
	display: flex;
	align-items: flex-start;
	margin-top: .5rem;
}
.recruit_interview h2 span {
	writing-mode: vertical-rl;
	color: #898788;
	font-size: 3rem;
	letter-spacing: .13em;
}
.recruit_interview h2 span:first-child {
	margin-left: -.5rem;
}
.recruit_interview h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	letter-spacing: .015em;
	padding-top: 1.8rem;
	margin-left: -.2rem;
}
.recruit_interview h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #C7C8C8;
	position: absolute;
	top: -.1rem;
	left: .1rem;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
}
.recruit_interview_list {
	overflow: hidden;
	flex: 1;
}
.recruit_interview_list_slide {
	width: 40.4rem;
}
.recruit_interview_list_slide .slick-track::after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.recruit_interview_item {
	width: 38rem;
	margin-right: 2.4rem;
	float: left;
}
.recruit_interview_item figure {
	border-radius: 1rem;
	overflow: hidden;
	margin-bottom: .8rem;
}
.recruit_interview_item figure img {
	width: 100%;
	aspect-ratio: 386 / 257;
	object-fit: cover;
	transition: transform 1s cubic-bezier(.25, 1, .5, 1);
}
.recruit_interview_item h3 {
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.2rem;
}
.recruit_interview_item p {
	color: #C7C8C8;
	font-size: 1.5rem;
	line-height: 1.85;
}
.recruit_interview_btn {
	clear: both;
	max-width: 102.7rem;
	margin-top: 4.5rem;
}
.recruit_interview .btn {
	margin: 0 0 0 auto;
}
@media (hover:hover) {
	.recruit_interview_item a:hover {
		opacity: 1;
	}
	.recruit_interview_item a:hover img {
		transform: scale(1.1);
	}
}
@media only screen and (max-width: 768px) {
	.recruit_interview {
		padding: 7.6rem 0 9rem;
	}
	.recruit_interview::before {
		width: 25.5rem;
		height: 26.2rem;
	}
	.recruit_interview_inner {
		margin: 0 2rem;
	}
	.recruit_interview h2 {
		width: 8.2rem;
		margin-top: .2rem;
	}
	.recruit_interview_list {
		overflow: visible;
	}
	.recruit_interview_list_slide {
		overflow: hidden;
		width: 30rem;
		margin-right: -2rem;
	}
	.recruit_interview_item {
		width: 28rem;
		margin-right: 2rem;
	}
	.recruit_interview_item figure {
		margin-bottom: .6rem;
	}
	.recruit_interview_item h3 {
		font-size: 1.4rem;
		line-height: 1.5714;
		margin: 0 .5rem 1.1rem;
	}
	.recruit_interview_item p {
		font-size: 1.4rem;
		line-height: 1.3571;
		margin: 0 .5rem;
	}
	.recruit_interview_btn {
		margin: 2.8rem 0 0 -8.2rem;
	}
	.recruit_interview .btn {
		height: 5.2rem;
	}
	.recruit_interview .btn::before {
		top: .3rem;
		bottom: .3rem;
	}
}

/*crosstalk
----------------------------------------*/
.recruit_crosstalk {
	padding: 12.5rem 0 12rem;
	overflow: clip;
	border-bottom: .1rem solid #C7C8C8;
}
.recruit_crosstalk_inner {
	max-width: 124rem;
	margin: 0 auto;
	display: flex;
}
.recruit_crosstalk_ttl {
	width: 21.2rem;
	margin-bottom: -50rem;
}
.recruit_crosstalk_ttl h2 {
	position: sticky;
	top: 13rem;
	left: 0;
	display: flex;
	align-items: flex-start;
	margin-top: .4rem;
}
.recruit_crosstalk h2 span {
	writing-mode: vertical-rl;
	color: #898788;
	font-size: 3rem;
	letter-spacing: .13em;
}
.recruit_crosstalk h2 span:first-child {
	margin-left: -.5rem;
}
.recruit_crosstalk h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	letter-spacing: .015em;
	padding-top: 1.8rem;
	margin-left: -.2rem;
}
.recruit_crosstalk h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #C7C8C8;
	position: absolute;
	top: -.1rem;
	left: .1rem;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
}
.recruit_crosstalk_box {
	flex: 1;
}
.recruit_crosstalk_list li a {
	display: flex;
	gap: 6.7rem;
}
.recruit_crosstalk_list li + li {
	margin-top: 6.1rem;
}
.recruit_crosstalk_list figure {
	border-radius: 1rem;
	overflow: hidden;
}
.recruit_crosstalk_list figure img {
	width: 42.7rem;
	aspect-ratio: 427 / 285;
	object-fit: cover;
	transition: transform 1s cubic-bezier(.25, 1, .5, 1);
}
.recruit_crosstalk_txt {
	flex: 1;
	display: flex;
	align-items: center;
	align-content: start;
	flex-wrap: wrap;
	padding-bottom: 4rem;
}
.recruit_crosstalk_update {
	font-size: 1.8rem;
	letter-spacing: .02em;
	font-weight: 600;
	color: #AEAEAF;
	margin-left: .2rem;
}
.recruit_crosstalk_txt time {
	background: #fff;
	border-radius: 1.3rem;
	margin-left: 1.4rem;
	display: block;
	font-size: 1.4rem;
	letter-spacing: .1em;
	color: #00AEC7;
	padding: .2rem 1.7rem;
}
.recruit_crosstalk_txt h3 {
	font-size: 2rem;
	width: 100%;
	line-height: 1.6;
	margin: 2.8rem 0 1.2rem;
}
.recruit_crosstalk_txt p:not(.recruit_crosstalk_update) {
	font-size: 1.4rem;
	line-height: 2;
	color: #898788;
}
.recruit_crosstalk_txt .btn_small {
	position: absolute;
	bottom: 0;
	left: 0;
}
.recruit_crosstalk .btn {
	margin: 8rem 0 0 auto;
}
@media (hover:hover) {
	.recruit_crosstalk_list li a:hover {
		opacity: 1;
	}
	.recruit_crosstalk_list a:hover figure img {
		transform: scale(1.1);
	}
	.recruit_crosstalk_list li a:hover .btn_small::after {
		transform: translateX(.5rem);
	}
}
@media only screen and (max-width: 768px) {
	.recruit_crosstalk {
		padding: 8rem 0 7rem;
	}
	.recruit_crosstalk_inner {
		margin: 0 2rem 0 1.6rem;
	}
	.recruit_crosstalk_ttl {
		width: 6.8rem;
	}
	.recruit_crosstalk h2 span {
		letter-spacing: 0;
	}
	.recruit_crosstalk_box {
		padding-top: .5rem;
	}
	.recruit_crosstalk_list li a {
		display: block;
	}
	.recruit_crosstalk_list li + li {
		margin-top: 4.3rem;
	}
	.recruit_crosstalk_list figure {
		margin-bottom: 1.9rem;
	}
	.recruit_crosstalk_list figure img {
		width: 100%;
	}
	.recruit_crosstalk_txt {
		padding-bottom: 0;
	}
	.recruit_crosstalk_update {
		font-size: 1.2rem;
	}
	.recruit_crosstalk_txt time {
		border-radius: 1.2rem;
		margin-left: 1rem;
		font-size: 1.2rem;
		padding: .2rem 1.1rem;
	}
	.recruit_crosstalk_txt h3 {
		font-size: 1.6rem;
		line-height: 1.625;
		margin: .7rem 0 0;
	}
	.recruit_crosstalk .btn {
		margin-top: 4.3rem;
		height: 5.2rem;
	}
	.recruit_crosstalk .btn::before {
		top: .3rem;
		bottom: .3rem;
	}
}

/*environment
----------------------------------------*/
.recruit_environment {
	padding: 12rem 0;
	border-bottom: .1rem solid #C7C8C8;
}
.recruit_environment_inner {
	max-width: 124rem;
	margin: 0 auto;
	display: flex;
}
.recruit_environment h2 {
	width: 21.5rem;
	display: flex;
	align-items: flex-start;
}
.recruit_environment h2 span {
	writing-mode: vertical-rl;
	color: #898788;
	font-size: 3rem;
	letter-spacing: .13em;
}
.recruit_environment h2 span:first-child {
	margin-left: -.3rem;
	line-height: 1.18;
}
.recruit_environment h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	letter-spacing: .015em;
	padding-top: 1.8rem;
	margin-left: .4rem;
}
.recruit_environment h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #C7C8C8;
	position: absolute;
	top: -.1rem;
	left: .1rem;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
}
.recruit_environment_box {
	flex: 1;
	padding: 0 0 6rem;
}
.recruit_environment_box .btn {
	position: absolute;
	left: -.5rem;
	bottom: 0;
}
.recruit_environment_box h3 {
	font-size: 3rem;
	margin-bottom: 2.4rem;
}
.recruit_environment_box p {
	font-size: 1.5rem;
	line-height: 2.4;
}
.recruit_environment figure {
	width: 53.1rem;
	order: 2;
	margin-left: 11.7rem;
}
.recruit_environment figure img {
	border-radius: 1rem;
}
@media only screen and (max-width: 768px) {
	.recruit_environment {
		padding: 7.1rem 0 8.9rem;
	}
	.recruit_environment_inner {
		margin: 0 2rem;
		display: block;
	}
	.recruit_environment h2 {
		width: auto;
		margin-bottom: 2.7rem;
	}
	.recruit_environment h2 span {
		letter-spacing: 0;
	}
	.recruit_environment h2 span:first-child {
		line-height: 1.25;
	}
	.recruit_environment_box {
		padding: 0;
	}
	.recruit_environment_box .btn {
		position: relative;
		left: auto;
		margin-top: 4.9rem;
		height: 5.2rem;
	}
	.recruit_environment_box .btn::before {
		top: .3rem;
		bottom: .3rem;
	}
	.recruit_environment_box h3 {
		font-size: 2.2rem;
		margin-bottom: .7rem;
	}
	.recruit_environment_box p {
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: .02em;
	}
	.recruit_environment figure {
		width: auto;
		margin: 0 0 2rem;
	}
}

/*joblist
----------------------------------------*/
.recruit_joblist {
	padding: 12rem 0 13.8rem;
}
.recruit_joblist_inner {
	max-width: 124rem;
	margin: 0 auto;
	display: flex;
}
.recruit_joblist h2 {
	width: 21.5rem;
	display: flex;
	align-items: flex-start;
	order: 0;
}
.recruit_joblist h2 span {
	writing-mode: vertical-rl;
	color: #898788;
	font-size: 3rem;
	letter-spacing: .13em;
}
.recruit_joblist h2 span:first-child {
	margin-left: -.3rem;
	line-height: 1.18;
}
.recruit_joblist h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	letter-spacing: .015em;
	padding-top: 1.8rem;
	margin-left: .4rem;
}
.recruit_joblist h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #C7C8C8;
	position: absolute;
	top: -.1rem;
	left: .1rem;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
}
.recruit_joblist_box {
	flex: 1;
	padding: 0 10.7rem 6rem 0;
	order: 2;
}
.recruit_joblist_box .btn {
	position: absolute;
	right: 0;
	bottom: 0;
}
.recruit_joblist_box h3 {
	font-size: 3rem;
	margin: .3rem 0 3rem;
}
.recruit_joblist_box p {
	font-size: 1.5rem;
	line-height: 2.4;
}
.recruit_joblist figure {
	width: 38.7rem;
	order: 1;
	margin-right: 14.7rem;
}
.recruit_joblist figure img {
	border-radius: 1rem;
}
@media only screen and (max-width: 768px) {
	.recruit_joblist {
		padding: 7rem 0 8.9rem;
	}
	.recruit_joblist_inner {
		margin: 0 2rem;
		display: block;
		flex-wrap: wrap;
	}
	.recruit_joblist h2 {
		width: 10.7rem;
	}
	.recruit_joblist h2 span:first-child {
		margin-left: 0;
	}
	.recruit_joblist_box {
		padding: 18.4rem 0 0;
		display: block;
		position: static;
	}
	.recruit_joblist_box .btn {
		position: relative;
		right: auto;
		bottom: auto;
		margin-top: 3.7rem;
		height: 5.2rem;
	}
	.recruit_joblist_box .btn::before {
		top: .3rem;
		bottom: .3rem;
	}
	.recruit_joblist_box h3 {
		font-size: 2.2rem;
		margin: 0 0 .6rem;
	}
	.recruit_joblist_box p {
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: .01em;
	}
	.recruit_joblist figure {
		width: 25.5rem;
		margin-right: 0;
		position: absolute;
		top: 0;
		right: 0;
	}
}

/*ttl_page
----------------------------------------*/
.ttl_page::before,
.crosstalk_detail_head::before,
.interview_detail_head::before,
.environment::before {
	content: '';
	display: block;
	width: 70.6rem;
	height: 41.5rem;
	background: url(../../img/recruit/ttl_page_bg_01.png) no-repeat left bottom / 100% auto;
	position: absolute;
	top: 0;
	right: 0;
}
.crosstalk_detail_head::before,
.interview_detail_head::before,
.environment::before {
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.crosstalk_detail_head.show::before,
.interview_detail_head.show::before,
.environment::before {
	opacity: 1;
}
.environment::before {
	opacity: .1;
}
@media only screen and (max-width: 768px) {
	.ttl_page::before,
	.crosstalk_detail_head::before,
	.interview_detail_head::before,
	.environment::before {
		width: 31.8rem;
		height: 25.1rem;
		top: 7.4rem;
	}
}

/*environment_index
----------------------------------------*/
.environment_index_lead {
	max-width: 124rem;
	margin: 12.2rem auto 0;
	padding-left: 21.2rem;
	font-size: 1.8rem;
	letter-spacing: -0.01em;
}
.environment_index {
	margin-top: 11.6rem;
	padding-bottom: 1.5rem;
}
.environment_index_inner {
	max-width: 124rem;
	margin: 11.6rem auto 11.4rem;
	display: flex;
	padding-bottom: 9.2rem;
	border-bottom: .1rem solid #000;
}
.environment_index_wrapper:last-of-type .environment_index_inner {
	padding-bottom: 0;
	border-bottom: none;
}
.environment_index h2 {
	width: 21.5rem;
	margin-top: -.2rem;
	display: flex;
}
.environment_index h2 span {
	display: block;
	writing-mode: vertical-rl;
}
.environment_index h2 span:not(.en) {
	font-size: 3rem;
	letter-spacing: .15em;
	color: #898788;
	margin-left: -.7rem;
}
.environment_index h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02rem;
	padding-top: 1.8rem;
}
.environment_index h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: 0;
	left: .8rem;
}
.environment_index_box {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 4rem 4.2rem;
}
.environment_index_item {
	max-width: 27.9rem;
}
.environment_index_item h3 {
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0;
	margin-bottom: 2.2rem;
}
.environment_index_item figure {
	text-align: center;
	max-width: 27.9rem;
	height: 15.3rem;
	object-fit: cover;
}
.environment_index_item figure img {
	margin: 0 auto;
}
.environment_index_item p {
	padding-top: 4rem;
	font-size: 1.4rem;
	line-height: 2;
}
@media only screen and (max-width: 768px) {
	.environment_index {
		padding-bottom: 0;
		margin-top: 12.6rem;
		margin-bottom: 5.3rem;
	}
	.environment_index_lead {
		margin: 9.1rem 2rem 5.4rem;
		padding-left: 0;
		font-size: 1.4rem;
		letter-spacing: -0.01em;
		line-height: 2;
	}
	.environment_index_wrapper:not(:last-of-type) {
		border-bottom: .1rem solid #000;
		padding-bottom: 2rem;
	}
	.environment_index_wrapper + .environment_index_wrapper {
		padding-top: 5rem;
	}
	.environment_index_inner {
		display: block;
		margin: 0 0 0 2rem;
		padding-bottom: 0;
		border-bottom: none;
	}
	.environment_index h2 {
		width: 6.8rem;
		margin-bottom: 4.7rem;
	}
	.environment_index h2 span:not(.en) {
		letter-spacing: 0;
	}
	.environment_index h2 .en {
		margin-left: -.3rem;
	}
	.environment_index_box {
		border-top: .1rem solid #E9E5E5;
		grid-template-columns: repeat(2, 1fr);
		gap: 0;
		margin-right: 2rem;
	}
	.environment_index_item {
		padding: 3rem .9rem 3rem 0;
    border-bottom: .1rem solid #E9E5E5;
		border-left: .1rem solid #E9E5E5;
	}
	.environment_index_item:nth-child(2n+1) {
		border-left: 0;
	}
	.environment_index_item:nth-child(2n) {
		padding-left: .9rem;
		padding-right: 0;
	}
	.environment_index_wrapper:first-of-type .environment_index_item:nth-last-child(-n+1),
	.environment_index_wrapper:nth-of-type(3) .environment_index_item:nth-last-child(-n+1) {
		border-bottom: 0 !important;
	}
	.environment_index_wrapper:nth-of-type(2) .environment_index_item:nth-last-child(-n+2) {
		border-bottom: 0 !important;
	}
	.environment_index_item h3 {
		font-size: 1.4rem;
		margin-bottom: 0;
		height: 4rem;
	}
	.environment_index_item figure {
		display: flex;
		align-items: center;
		width: 100%;
		height: 12.2rem;
	}
	.environment_index_item p {
		padding-top: 2rem;
		line-height: 1.5714;
	}
}


/*crosstalk_index
----------------------------------------*/
.crosstalk_index_inner {
	max-width: 124rem;
	margin: 14rem auto 8rem;
}
.crosstalk_index_list {
	padding-bottom: 11rem;
}
.crosstalk_index .index_pager {
	border-top: .1rem solid #C7C8C8;
}
.crosstalk_index_list li a {
	display: flex;
	gap: 3.5rem;
	transition: transform 1s cubic-bezier(.25, 1, .5, 1);
}
.crosstalk_index_list li + li {
	margin-top: 9.9rem;
}
.crosstalk_index_list figure {
	border-radius: 1rem;
	overflow: hidden;
}
.crosstalk_index_list figure img {
	width: 60rem;
	aspect-ratio: 427 / 285;
	object-fit: cover;
	transition: transform 1s cubic-bezier(.25, 1, .5, 1);
}
.crosstalk_index_txt {
	flex: 1;
	display: flex;
	align-items: center;
	align-content: start;
	flex-wrap: wrap;
	padding-bottom: 6rem;
}
.crosstalk_index_update {
	font-size: 1.8rem;
	letter-spacing: .02em;
	font-weight: 600;
	color: #AEAEAF;
	margin-left: .6rem;
}
.crosstalk_index_txt time {
	background: #fff;
	border-radius: 1.3rem;
	margin-left: 1.4rem;
	display: block;
	font-size: 1.4rem;
	letter-spacing: .1em;
	color: #00AEC7;
	padding: .2rem 1.7rem;
}
.crosstalk_index_txt h3 {
	font-size: 2.6rem;
	width: 100%;
	line-height: 1.7692;
	margin: 2.8rem 0 2.1rem;
}
.crosstalk_index_txt p:not(.crosstalk_index_update) {
	font-size: 1.4rem;
	line-height: 2.5714;
	color: #898788;
}
.crosstalk_index_txt .btn {
	position: absolute;
	bottom: 0;
	right: 0;
}
@media (hover:hover) {
	.crosstalk_index_list li a:hover {
		opacity: 1;
	}
	.crosstalk_index_list li a:hover figure img {
		transform: scale(1.1);
	}
	.crosstalk_index_list li a:hover .btn::after {
		transform: translateX(.5rem);
		filter: brightness(0) invert(1);
	}
	.crosstalk_index_list li a:hover .btn {
		background: #fff;
		color: #AEAEAF;
	}
	.crosstalk_index_list li a:hover .btn::before {
		background: #AEAEAF;
	}
}
@media only screen and (max-width: 768px) {
	.crosstalk_index_inner {
		margin: 5rem 0 8rem;
	}
	.crosstalk_index_list {
		margin: 0 2rem;
		padding-bottom: 0;
		border-bottom: 0;
	}
	.crosstalk_index .index_pager {
		border-top: 0;
	}
	.crosstalk_index_list li a {
		display: block;
	}
	.crosstalk_index_list li + li {
		margin-top: 4rem;
	}
	.crosstalk_index_list figure {
		margin-bottom: .9rem;
	}
	.crosstalk_index_list figure img {
		width: 100%;
	}
	.crosstalk_index_txt {
		padding-bottom: 0;
	}
	.crosstalk_index_update {
		font-size: 1.2rem;
		margin-left: 0;
	}
	.crosstalk_index_txt time {
		border-radius: 1.2rem;
		margin-left: 1rem;
		font-size: 1.2rem;
		padding: .2rem 1.1rem;
	}
	.crosstalk_index_txt h3 {
		font-size: 1.6rem;
		line-height: 1.625;
		margin: .8rem 0 0;
	}
	.recruit_crosstalk .btn {
		margin-top: 4.3rem;
		height: 5.2rem;
	}
	.recruit_crosstalk .btn::before {
		top: .3rem;
		bottom: .3rem;
	}
}

/*crosstalk_detail
----------------------------------------*/
.crosstalk_detail_inner {
	max-width: 124rem;
	margin: 0 auto 15rem;
}
.crosstalk_detail_head_inner {
	max-width: 124rem;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	padding: 22.1rem 0 10.2rem;
}
.crosstalk_detail_head_box {
	padding: .1rem 4.4rem 0 0;
	width: 53.3rem;
	display: flex;
	flex-wrap: wrap;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .5s;
}
.crosstalk_detail_update {
	font-size: 1.8rem;
	letter-spacing: .02em;
	font-weight: 600;
	color: #AEAEAF;
}
.crosstalk_detail_head time {
	background: #fff;
	border-radius: 1.3rem;
	margin-left: 1.4rem;
	display: block;
	font-size: 1.4rem;
	letter-spacing: .1em;
	color: #00AEC7;
	padding: .3rem 1.7rem .2rem;
}
.crosstalk_detail_head h1 {
	font-size: 3.6rem;
	line-height: 1.6111;
	width: 100%;
	margin: 4rem 0 1.9rem;
}
.crosstalk_detail_head_txt {
	font-size: 1.5rem;
	line-height: 2.4;
	color: #898788;
	margin-left: .7rem;
}
.crosstalk_detail_head figure {
	flex: 1;
	border-radius: 1rem;
	overflow: hidden;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .3s;
}
.crosstalk_detail_head.show figure,
.crosstalk_detail_head.show .crosstalk_detail_head_box {
	opacity: 1;
}
.crosstalk_detail_head figure img {
	width: 100%;
	aspect-ratio: 427 / 285;
	object-fit: cover;
}
.crosstalk_detail_member {
	background: #fff;
	margin: 0 auto 7.9rem;
	border-radius: 1rem;
	padding: 4.1rem 6.7rem 7.4rem 6.9rem;
}
.crosstalk_detail_member dt {
	font-size: 1.5rem;
	font-weight: 500;
	margin-bottom: 3.5rem;
}
.crosstalk_detail_member dd {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.7rem 4.2rem;
}
.crosstalk_detail_member_item {
	display: flex;
	align-items: center;
	gap: 3.2rem;
}
.crosstalk_detail_member_item figure {
	width: 14rem;
	height: 14rem;
	border-radius: 50%;
	overflow: hidden;
}
.crosstalk_detail_member_item figure img {
	width: 14rem;
	height: 14rem;
	object-fit: cover;
}
.crosstalk_detail_member_box {
	flex: 1;
}
.crosstalk_detail_member_name {
	font-size: 1.8rem;
	color: #090909;
	margin-bottom: .4rem;
}
.crosstalk_detail_member_position {
	font-size: 1.3rem;
	color: #898788;
	margin-bottom: 1.4rem;
}
.crosstalk_detail h2 {
	margin: 14rem 0 2.8rem;
}
.crosstalk_detail_member + h2 {
	margin-top: 0;
}
.crosstalk_detail h2 .en {
	font-size: 1.6rem;
	line-height: 1.75;
	color: #00AEC7;
	display: block;
	font-weight: 400;
	margin-bottom: 1rem;
}
.crosstalk_detail h2 span:not(.en) {
	display: block;
	width: fit-content;
	background: #fff;
	font-size: 3rem;
	padding: 1rem .9rem .3rem;
	line-height: 1.6;
}
.crosstalk_detail_img,
.crosstalk_detail_img_s {
	border-radius: 1rem;
	overflow: hidden;
}
.crosstalk_detail_img_s {
	max-width: 68rem;
	margin: 7rem auto 12.4rem;
}
.crosstalk_detail_intro {
	display: grid;
	grid-template-columns: 28rem auto;
	padding: 2rem 0 6.4rem;
	margin-top: 2.3rem;
	border-top: .1rem solid #C7C8C8;
	border-bottom: .1rem solid #C7C8C8;
}
.crosstalk_detail figure + .crosstalk_detail_intro {
	border-top: 0;
}
.crosstalk_detail_intro dt {
	font-size: 1.6rem;
	color: #AEAEAF;
	padding-top: .1rem;
}
.crosstalk_detail_intro dd {
	font-size: 1.5rem;
	line-height: 2;
	color: #898788;
}
.crosstalk_detail_talk {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 3.1rem 0;
	margin: 4.6rem 0 0;
}
.crosstalk_detail_talk dt {
	width: 28rem;
	display: flex;
	align-items: center;
	gap: 2.3rem;
	font-size: 1.8rem;
}
.crosstalk_detail_talk dt figure {
	width: 10.1rem;
	height: 10.1rem;
	border-radius: 50%;
	overflow: hidden;
}
.crosstalk_detail_talk dt figure img {
	width: 10.1rem;
	height: 10.1rem;
	object-fit: cover;
}
.crosstalk_detail_talk dd {
	width: calc(100% - 28rem);
	font-size: 1.4rem;
	line-height: 2.1429;
	color: #898788;
}
.crosstalk_detail_slide {
	width: 59rem;
	margin: 10.1rem auto 4.9rem;
}
.crosstalk_detail_slide .slick-track::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.crosstalk_detail_slide figure {
	width: 56rem;
	margin: 0 1.5rem;
	float: left;
}
.crosstalk_detail_slide figure img {
	width: 100%;
	height: 42rem;
	object-fit: cover;
	border-radius: 1rem;
}
.crosstalk_detail_slide .slick-prev,
.crosstalk_detail_slide .slick-next {
	appearance: none;
	width: 3rem;
	height: 3rem;
	background: #fff;
	border: .1rem solid #000;
	border-radius: 50%;
	overflow: hidden;
	text-indent: -99rem;
	color: #000;
	font-family: inherit;
	position: absolute;
	top: calc(50% - 1.5rem);
	z-index: 100;
	right: -18rem;
	cursor: pointer;
	transition: color .3s, background .3s;
}
.crosstalk_detail_slide .slick-prev {
	transform: scale(-1, 1);
	right: auto;
	left: -18rem;
}
.crosstalk_detail_slide .slick-prev::before,
.crosstalk_detail_slide .slick-next::before {
	content: '→';
	font-size: 1rem;
	line-height: 2.8rem;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-indent: 0;
	font-family: "Noto Sans JP", sans-serif;
}
.crosstalk_detail hr {
	border: 0;
	border-top: .1rem solid #898788;
	padding: 0;
	margin: 6.7rem 0 9rem;
}
.crosstalk_detail_summary {
	background: #fff;
	border-radius: 1rem;
	padding: 5rem 6.6rem 5.1rem;
	margin-bottom: 5.1rem;
}
.crosstalk_detail_summary dt {
	font-size: 2.6rem;
	font-weight: 700;
	margin-bottom: 1.4rem;
}
.crosstalk_detail_summary dt .en {
	color: #00AEC7;
	display: block;
	font-size: 1.6rem;
	font-weight: 400;
	margin-bottom: 1.2rem;
}
.crosstalk_detail_summary dd {
	font-size: 1.4rem;
	font-weight: 500;
	color: #898788;
	line-height: 2.1429;
}
.crosstalk_detail_recruit {
	background: #fff;
	border-radius: 1rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 4.4rem 5.8rem;
}
.crosstalk_detail_recruit dt {
	font-size: 2.6rem;
	font-weight: 700;
}
.interview_detail_item + .crosstalk_detail_recruit {
	margin-top: 11rem;
}
.crosstalk_detail .detail_foot {
	margin-top: 9rem;
}
@media (hover:hover) {
	.crosstalk_detail_slide .slick-prev:hover,
	.crosstalk_detail_slide .slick-next:hover {
		background: #000;
		color: #fff;
	}
}
@media only screen and (max-width: 768px) {
	.crosstalk_detail_inner {
		margin: 0 2rem 10rem;
	}
	.crosstalk_detail_head_inner {
		margin: 0 2rem;
		display: block;
		padding: 13.4rem 0 3.3rem;
	}
	.crosstalk_detail_head_box {
		padding: 0;
		width: auto;
	}
	.crosstalk_detail_update {
		font-size: 1.2rem;
		padding-top: .2rem;
	}
	.crosstalk_detail_head time {
		margin-left: 1rem;
		font-size: 1.2rem;
		padding: .3rem 1rem .2rem;
	}
	.crosstalk_detail_head h1 {
		font-size: 2.6rem;
		line-height: 1.6154;
		margin: .9rem 0 1.9rem;
	}
	.crosstalk_detail_head_txt {
		font-size: 1.4rem;
		line-height: 2;
		margin: 1.7rem 0 0;
	}
	.crosstalk_detail_head figure {
		width: calc(100% + 4rem);
		border-radius: 0;
		margin: 0 -2rem;
		flex: none;
	}
	.crosstalk_detail_member {
		margin: 0 auto 7.9rem;
		padding: 2.2rem 3rem 2.6rem 1.8rem;
	}
	.crosstalk_detail_member dt {
		margin: 0 -.3rem 1.9rem;
	}
	.crosstalk_detail_member dd {
		grid-template-columns: repeat(1, 1fr);
		gap: 1rem;
	}
	.crosstalk_detail_member_item {
		gap: 2rem;
	}
	.crosstalk_detail_member_item figure {
		width: 10rem;
		height: 10rem;
	}
	.crosstalk_detail_member_item figure img {
		width: 10rem;
		height: 10rem;
	}
	.crosstalk_detail_member_name {
		font-size: 1.6rem;
		margin: .3rem 0 0;
	}
	.crosstalk_detail_member_position {
		line-height: 1.3846;
		margin-bottom: 0;
	}
	.crosstalk_detail h2 {
		margin: 4.2rem 0 1.6rem;
	}
	.crosstalk_detail_member + h2 {
		margin-top: 0;
	}
	.crosstalk_detail h2 .en {
		font-size: 1.4rem;
	}
	.crosstalk_detail h2 span:not(.en) {
		font-size: 2.2rem;
		padding: 1.8rem 1rem 1.4rem;
		line-height: 1.1818;
	}
	.crosstalk_detail_img_s {
		margin: 3.6rem auto 4.8rem;
		border-radius: 0;
	}
	.crosstalk_detail_intro {
		display: block;
		padding: 1rem 0 4.9rem;
		margin-top: 1rem;
		border-top: 0;
	}
	.crosstalk_detail figure + .crosstalk_detail_intro {
		border-top: 0;
	}
	.crosstalk_detail_intro dt {
		font-size: 1.4rem;
		margin-bottom: 1rem;
	}
	.crosstalk_detail_intro dd {
		font-size: 1.4rem;
	}
	.crosstalk_detail_talk {
		align-items: flex-start;
		margin: 5.1rem 0 0;
	}
	.crosstalk_detail_talk dt {
		width: 7rem;
		text-align: center;
		display: block;
		font-size: 1.4rem;
	}
	.crosstalk_detail_talk dt figure {
		width: 7rem;
		height: 7rem;
		margin-bottom: .4rem;
	}
	.crosstalk_detail_talk dt figure img {
		width: 7rem;
		height: 7rem;
	}
	.crosstalk_detail_talk dd {
		width: calc(100% - 7rem);
		padding-left: 3.7rem;
		line-height: 2;
	}
	.crosstalk_detail_slide {
		width: calc(100% + 2rem);
		margin: 4.5rem -1rem 4rem;
	}
	.crosstalk_detail_slide figure {
		width: 100%;
		margin: 0 1rem;
	}
	.crosstalk_detail_slide figure img {
		height: 23.9rem;
		border-radius: 0;
	}
	.crosstalk_detail_slide .slick-prev,
	.crosstalk_detail_slide .slick-next {
		right: -.5rem;
	}
	.crosstalk_detail_slide .slick-prev {
		right: auto;
		left: -.5rem;
	}
	.crosstalk_detail hr {
		margin: 4.2rem 0 4rem;
	}
	.crosstalk_detail_summary {
		padding: 2.5rem 2.3rem 3.3rem;
		margin: 5.4rem 0 4rem;
	}
	.crosstalk_detail_summary dt {
		font-size: 2.2rem;
		margin-bottom: 1rem;
	}
	.crosstalk_detail_summary dt .en {
		font-size: 1.4rem;
	}
	.crosstalk_detail_summary dd {
		font-size: 1.3rem;
		line-height: 2.3077;
	}
	.crosstalk_detail_recruit {
		display: block;
		padding: 1.2rem 1rem 1.8rem;
	}
	.crosstalk_detail_recruit dt {
		font-size: 2rem;
		padding: 0 .3rem .8rem;
	}
	.interview_detail_item + .crosstalk_detail_recruit {
		margin-top: 7rem;
	}
	.crosstalk_detail .detail_foot {
		margin-top: 3.6rem;
	}
}

/*interview_index
----------------------------------------*/
.interview_index_inner {
	max-width: 124rem;
	margin: 19.1rem auto 8.2rem;
}
.interview_index_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 4.6rem 4.1rem;
}
.interview_index_list + .index_pager {
	margin-top: 14rem;
	border-top: .1rem solid #C7C8C8;
}
.interview_index_list a {
	display: block;
}
.interview_index_list figure {
	border-radius: 1rem;
	overflow: hidden;
	margin-bottom: 1.4rem;
	width: 100%;
	aspect-ratio: 386 / 257;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
}
.interview_index_list figure img {
	width: 100%;
	aspect-ratio: 386 / 257;
	object-fit: cover;
	transition: transform 1s cubic-bezier(.25, 1, .5, 1);
}
.interview_index_list figure.interview_index_empty img {
	width: 50%;
	height: auto;
	object-fit: contain;
}
.interview_index_list h3 {
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.2rem;
}
.interview_index_list p {
	color: #C7C8C8;
	font-size: 1.5rem;
	line-height: 1.85;
}
.interview_detail_lead {
	max-width: 124rem;
	margin: 0 auto 10rem;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 2;
	color: #898788;
}
.interview_detail_head_inner {
	max-width: 124rem;
	margin: 0 auto 5rem;
	display: flex;
	align-items: center;
	padding: 22.9rem 0 0;
}
.interview_detail_head figure {
	width: 70.7rem;
	border-radius: 1rem;
	overflow: hidden;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .3s;
}
.interview_detail_head figure img {
	width: 100%;
	aspect-ratio: 386 / 257;
	object-fit: cover;
}
.interview_detail_head_box {
	flex: 1;
	padding: 1.8rem 4rem 0 0;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .5s;
}
.interview_detail_head.show figure,
.interview_detail_head.show .interview_detail_head_box {
	opacity: 1;
}
.interview_detail_head_job {
	font-size: 1.5rem;
	color: #C7C8C8;
	margin-bottom: .9rem;
}
.interview_detail_head_name {
	font-size: 1.5rem;
	color: #00AEC7;
	margin-bottom: 4.2rem;
}
.interview_detail_head h1 {
	font-size: 3.2rem;
	line-height: 1.5938;
}
.interview_detail_inner {
	max-width: 124rem;
	margin: 0 auto 15rem;
}
.interview_detail_item {
	display: flex;
	align-items: flex-start;
}
.interview_detail_item + .interview_detail_item {
	margin-top: 5rem;
}
.interview_detail_item figure {
	width: 49.3rem;
	border-radius: 1rem;
	overflow: hidden;
}
.interview_detail_item figure img {
	width: 100%;
	aspect-ratio: 493 / 349;
	object-fit: cover;
}
.interview_detail_item_box {
	flex: 1;
}
.interview_detail_item h2 {
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 1.6154;
	border-bottom: .1rem solid #C5C5C5;
	padding: 0 0 1.5rem 4rem;
	margin-bottom: 3rem;
}
.interview_detail_item p {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2;
	color: #898788;
	padding: 0 1rem 1.5rem 4rem;
}
.interview_detail_schedule {
	display: flex;
	align-items: flex-start;
	margin-top: 16.4rem;
	border-top: .1rem solid #C7C8C8;
	padding-top: 14rem;
}
.interview_detail_schedule h2,
.interview_detail_off h2 {
	width: 24.7rem;
	display: flex;
	align-items: flex-start;
}
.interview_detail_off h2 {
	width: 21.2rem;
}
.interview_detail_schedule h2 span,
.interview_detail_off h2 span {
	writing-mode: vertical-rl;
	color: #898788;
	font-size: 3rem;
	letter-spacing: .13em;
}
.interview_detail_schedule h2 span:first-child,
.interview_detail_off h2 span:first-child {
	margin-left: -.5rem;
}
.interview_detail_schedule h2 .en,
.interview_detail_off h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	letter-spacing: .015em;
	padding-top: 1.8rem;
	margin-left: -.2rem;
}
.interview_detail_schedule h2 .en::before,
.interview_detail_off h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #C7C8C8;
	position: absolute;
	top: -.1rem;
	left: .1rem;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
}
.interview_detail_schedule_list {
	padding-left: 7.5rem;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	gap: 4.9rem 0;
	margin-top: -.3rem;
}
.interview_detail_schedule_list dt {
	width: 10.8rem;
	font-size: 1.8rem;
	letter-spacing: .1em;
}
.interview_detail_schedule_list dt:not(:nth-last-of-type(1))::before {
	content: '';
	display: block;
	width: .1rem;
	position: absolute;
	top: 1rem;
	bottom: -6.5rem;
	left: -7.6rem;
	background: #898788;
}
.interview_detail_schedule_list dt::after {
	content: '';
	display: block;
	width: 1.3rem;
	height: 1.3rem;
	background: #C7C8C8;
	border: .1rem solid #898788;
	box-sizing: border-box;
	position: absolute;
	left: -8.2rem;
	top: 1rem;
	border-radius: 50%;
}
.interview_detail_schedule_list dd {
	width: calc(100% - 10.8rem);
	margin-top: -.7rem;
}
.interview_detail_schedule_list h3 {
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 1.6154;
	margin-bottom: .5rem;
}
.interview_detail_schedule_list p {
	font-size: 1.4rem;
	line-height: 2;
	color: #898788;
}
.interview_detail_off {
	border-top: .1rem solid #898788;
	border-bottom: .1rem solid #898788;
	margin: 11.7rem 0 9.8rem;
	padding: 10rem 0 12rem;
	display: flex;
}
.interview_detail_off figure {
	width: 53.4rem;
	margin-top: 1.7rem;
}
.interview_detail_off figure img {
	width: 100%;
	aspect-ratio: 534 / 470;
	object-fit: cover;
	border-radius: 1rem;
}
.interview_detail_off_box {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-right: 6.7rem;
}
.interview_detail_off_box p {
	font-size: 1.4rem;
	line-height: 2;
	color: #898788;
}
.interview_detail_off_box h3 {
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 1.6154;
	margin-bottom: 2.8rem;
}
.interview_detail_related {
	border-top: .1rem solid #898788;
	margin-top: 11rem;
	padding-top: 14.2rem;
}
.interview_detail_related .interview_index_list {
	border: 0;
}
@media (hover:hover) {
	.interview_index_list a:hover {
		opacity: 1;
	}
	.interview_index_list a:hover figure img {
		transform: scale(1.1);
	}
}
@media only screen and (max-width: 768px) {
	.interview_index_inner {
		margin: 5.1rem 0 12.2rem;
	}
	.interview_index_list {
		margin: 0 2rem;
		grid-template-columns: repeat(1, 1fr);
		gap: 2.6rem;
		border-bottom: 0;
	}
	.interview_index_list + .index_pager {
		margin-top: 6.1rem;
		border-top: 0;
	}
	.interview_index_list figure {
		margin-bottom: 1rem;
	}
	.interview_index_list h3 {
		font-size: 1.6rem;
		line-height: 1.625;
		margin-bottom: .5rem;
	}
	.interview_index_list p {
		font-size: 1.3rem;
	}
	.interview_detail_lead {
		margin: 0 2rem 5rem;
	}
	.interview_detail_head_inner {
		margin: 0 auto 3.3rem;
		display: block;
		padding: 14rem 0 0;
	}
	.interview_detail_head figure {
		width: 100%;
		border-radius: 0;
	}
	.interview_detail_head_box {
		padding: 1.8rem 2rem 0;
	}
	.interview_detail_head_name {
		margin-bottom: 1.2rem;
	}
	.interview_detail_head h1 {
		font-size: 2.6rem;
		line-height: 1.6154;
		padding-right: .5rem;
		margin-bottom: 1.9rem;
	}
	.interview_detail_inner {
		margin: 0 2rem 10rem;
	}
	.interview_detail_item {
		display: block;
	}
	.interview_detail_item + .interview_detail_item {
		margin-top: 3.5rem;
	}
	.interview_detail_item figure {
		width: auto;
		margin: 0 .2rem;
	}
	.interview_detail_item h2 {
		font-size: 1.8rem;
		padding: 1.8rem 0 0;
		border-bottom: 0;
		margin-bottom: 1.2rem;
	}
	.interview_detail_item p {
		padding: 0 0 1.5rem;
		letter-spacing: .01em;
	}
	.interview_detail_schedule {
		margin: 6.7rem -2rem 0;
		padding: 6rem 2rem 0;
	}
	.interview_detail_schedule h2,
	.interview_detail_off h2 {
		width: 8.4rem;
	}
	.interview_detail_off h2 {
		width: auto;
	}
	.interview_detail_schedule h2 span,
	.interview_detail_off h2 span {
		letter-spacing: .03em;
	}
	.interview_detail_schedule h2 span:first-child,
	.interview_detail_off h2 span:first-child {
		margin-top: -.3rem;
	}
	.interview_detail_schedule_list {
		padding-left: 4.4rem;
		display: block;
		margin-top: -.7rem;
	}
	.interview_detail_schedule_list dt {
		width: auto;
		font-size: 1.4rem;
		margin-bottom: .8rem;
	}
	.interview_detail_schedule_list dt:not(:nth-last-of-type(1))::before,
	.interview_detail_schedule_list dd:not(:nth-last-of-type(1))::before {
		content: '';
		display: block;
		width: .1rem;
		position: absolute;
		top: 1rem;
		bottom: -6.5rem;
		left: -4.4rem;
		background: #898788;
	}
	.interview_detail_schedule_list dt:not(:nth-last-of-type(1))::before,
	.interview_detail_schedule_list dd:not(:nth-last-of-type(1))::before {
		bottom: -1.5rem;
	}
	.interview_detail_schedule_list dt::after {
		left: -5rem;
		top: .9rem;
	}
	.interview_detail_schedule_list dd {
		width: auto;
		padding-bottom: 3.2rem;
	}
	.interview_detail_schedule_list h3 {
		font-size: 1.8rem;
		line-height: 1.6111;
		margin-bottom: 1rem;
	}
	.interview_detail_off {
		margin: .8rem -2rem 0;
		padding: 7rem 2rem 4.6rem;
		border-bottom: 0;
		display: block;
	}
	.interview_detail_off figure {
		width: 25.4rem;
		position: absolute;
		top: 6.5rem;
		right: 2rem;
		margin-top: 0;
	}
	.interview_detail_off_box {
		display: block;
		padding: 9.4rem 0 0;
	}
	.interview_detail_off_box p {
		letter-spacing: .01em;
	}
	.interview_detail_off_box h3 {
		font-size: 1.8rem;
		line-height: 1.61111;
		margin-bottom: 1.1rem;
	}
	.interview_detail_related {
		margin: 5.3rem -2rem 0;
		padding: 4.5rem 2rem 0;
	}
	.interview_detail_related_slide .interview_index_list {
		display: block;
		width: 30rem;
		margin: 0;
	}
	.interview_detail_related_slide .interview_index_list .slick-track::after {
		content: '';
		display: block;
		width: 0;
		height: 0;
		clear: both;
	}
	.interview_detail_related_slide .interview_index_list li {
		width: 28rem;
		float: left;
		margin-right: 2rem;
	}
	.interview_detail_related_slide .interview_index_list figure {
		margin-bottom: .5rem;
	}
	.interview_detail_related_slide .interview_index_list h3 {
		font-size: 1.4rem;
		margin-left: .5rem;
	}
	.interview_detail_related_slide .interview_index_list p {
		margin-left: .5rem;
		font-size: 1.4rem;
		line-height: 1.55;
	}
}

/*joblist
----------------------------------------*/
.joblist_inner {
	max-width: 124rem;
	margin: 13.6rem auto 14rem;
}
.joblist_navi {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.5rem;
	font-weight: 700;
	padding: 0 .1rem;
	gap: 3rem;
}
.joblist_txt {
	margin: 4rem 0 0;
	line-height: 2;
}
.joblist_navi a {
	text-decoration: underline;
	text-underline-offset: .2rem;
}
.joblist_item {
	border-top: .1rem solid #C7C8C8;
	margin: 7.6rem 0 0;
	padding: 8.6rem 0 0;
}
.joblist_item + .joblist_item {
	margin-top: 11rem;
}
.joblist_item h2 {
	font-size: 3rem;
	margin-bottom: 2rem;
}
.joblist_item_box {
	display: flex;
	align-items: flex-start;
}
.joblist_item_box figure {
	width: 53.4rem;
}
.joblist_item_box figure img {
	width: 100%;
	aspect-ratio: 534 / 360;
	object-fit: cover;
	border-radius: 1rem;
}
.joblist_item_txt {
	flex: 1;
	padding-left: 10.6rem;
	transition-delay: .2s;
}
.joblist_item_txt p {
	color: #898788;
	font-size: 1.4rem;
	line-height: 2;
	margin-bottom: 5.8rem;
}
.joblist_item_txt p:last-child {
	margin-bottom: 0;
}
.joblist_item_txt .btn {
	margin-left: auto;
}
.joblist_item_txt .btn + .btn {
	margin-top: .8rem;
}
@media only screen and (max-width: 768px) {
	.joblist_inner {
		margin: 5.8rem auto 13.6rem;
	}
	.joblist_navi {
		display: block;
		padding: 0 2rem;
	}
	.joblist_txt {
		margin: 4rem 2rem 0;
	}
	.joblist_navi li + li {
		margin-top: 2.35rem;
	}
	.joblist_item {
		margin: 5.7rem 0 0;
		padding: 5.3rem 2rem 0;
	}
	.joblist_item + .joblist_item {
		margin-top: 6.8rem;
	}
	.joblist_item h2 {
		font-size: 2.2rem;
		margin-bottom: 1.3rem;
	}
	.joblist_item_box {
		display: block;
	}
	.joblist_item_box figure {
		width: auto;
		margin-bottom: 1.4rem;
	}
	.joblist_item_txt {
		padding-left: 0;
	}
	.joblist_item_txt p {
		margin-bottom: 2.8rem;
	}
	.joblist_item_txt .btn {
		height: 5.2rem;
	}
	.joblist_item_txt .btn::before {
		top: .3rem;
		bottom: .3rem;
	}
}

/*contact
----------------------------------------*/
.contact .ttl_page.show::before {
	display: none;
}

.contact_lead {
	max-width: 124rem;
	margin: 9.1rem auto 0;
	padding-left: 32rem;
	font-size: 1.4rem;
	letter-spacing: 0.01em;
}
.contact_input_inner {
	margin-top: 7.9rem;
}

@media only screen and (max-width: 768px) {
	.contact_lead {
		margin: 8.5rem 2rem 0;
		padding-left: 0;
	}
	.contact_input_inner {
		margin-top: 4.9rem;
	}
}